Description

Right now it is just sorted by type.

History

#1 - 02/26/2016 05:12 PM - Matt Jones

I'm not sure that's what we want. | was just reviewing problems with the order with Jessica for the Levy data set -- please talk with her about this. In
many ways, the submitting user needs to be able to control the display order, especially for large packages -- we want to display an overview map,
then a flowchart, and then a bunch of data files. Sorting by type or alphabetically would mess this up. Let's discuss.

#2 - 02/26/2016 05:25 PM - Lauren Walker

- Status changed from New to In Progress

After some dicussion we decided that the rows will be ordered by appearance in metadata, if the entity details exist, but if not then alphabetically
within type

#3 - 03/23/2016 03:46 PM - Lauren Walker
- Target version changed from 240 to 1.11.0

#4 - 03/24/2016 03:30 PM - Lauren Walker

- Target version changed from 1.11.0to 1.11.1

#5 - 04/14/2016 01:11 PM - Lauren Walker

- Status changed from In Progress to Resolved
